<?php
	echo script_tag(js_url("plugins/loaders/pace.min.js"));
	echo script_tag(js_url("core/libraries/jquery.min.js"));
	echo script_tag(js_url("core/libraries/bootstrap.min.js"));
	echo script_tag(js_url("plugins/loaders/blockui.min.js"));
	echo script_tag(js_url("plugins/visualization/d3/d3.min.js"));
	echo script_tag(js_url("plugins/forms/styling/switchery.min.js"));
	echo script_tag(js_url("plugins/ui/moment/moment.min.js"));
	echo script_tag(js_url("plugins/pickers/daterangepicker.js"));
	echo script_tag(js_url("plugins/ui/headroom/headroom.min.js"));
	echo script_tag(js_url("plugins/ui/headroom/headroom_jquery.min.js"));
	echo script_tag(js_url("core/libraries/jquery_ui/core.min.js"));
	echo script_tag(js_url("core/libraries/jquery_ui/effects.min.js"));
	echo script_tag(js_url("core/libraries/jquery_ui/interactions.min.js"));
	echo script_tag(js_url("plugins/extensions/cookie.js"));
	echo script_tag(js_url("plugins/forms/styling/switchery.min.js"));
	echo script_tag(js_url("plugins/forms/styling/uniform.min.js"));
	echo script_tag(js_url("plugins/trees/fancytree_all.min.js"));
	echo script_tag(js_url("plugins/trees/fancytree_childcounter.js"));
	echo script_tag(js_url("plugins/tables/datatables/datatables.min.js"));
	echo script_tag(js_url("plugins/forms/selects/select2.min.js"));
	echo script_tag(js_url("core/app.js"));
	echo script_tag(js_url("pages/layout_navbar_hideable.js"));
	echo script_tag(js_url("plugins/nestable/jquery.nestable.js"));
	echo script_tag(js_url("plugins/notifications/pnotify.min.js"));
	echo script_tag(js_url("plugins/forms/tags/tokenfield.min.js"));
	echo script_tag(js_url("plugins/rating/bootstrap-rating.min.js"));
?>